.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
    color: #26b9f1 !important;
    margin-right: 20px;
    transition: color .3s ease;
    text-transform: uppercase;
}

.hoverable:hover{
	border-top: 5px solid #c04848;
}
.dropdown-content li > a, .dropdown-content li > span{
    color: #c04848 !important;
}
.dropdown-content-small li{
	min-height: 23px !important;
	padding: 2px 0 !important;
	display: inherit !important;
	width: 100% !important;
}
.dropdown-content-small li.divider {
    min-height: 0 !important;
     height: 1px !important; 
}
.dropdown-content-small li > a, .dropdown-content-small li > span {
    font-size: 12px !important;
    line-height: 1.42857 !important;
    padding: 5px 12px !important;
    display: inherit !important;
    /*color: #0087ce !important;*/
    color: #f44336 !important;
  }

/*passwd hide & show*/
.checkboxHide {
    padding-left: 1px !important;
    font-size: 1.5rem !important;
}
.checkboxHide:before{
    display: none;
}

.card.horizontal .card-image img{
    padding: 30px 5px;
}

.btn-style{
    margin: 3px;
    padding: 0 .5rem !important;
}

#project_table tbody tr:hover{
    color: #fff;
    border-left: 3px solid #7756a4;
    background-color: #7756a4;
}

.project_head{
    background-color: #7756a4 !important;
    padding: 10px;
    margin: 0;
    font-weight: 300;
}

.tab_head{
    background-color: #2f4964 !important;
    color: #fff !important;
}

.switch label input[type=checkbox]:checked + .lever:after{
    background-color: #be4848 !important;
}

.switch label input[type=checkbox]:checked + .lever {
    background-color: #3d5772 !important;
}

[type="checkbox"].filled-in:checked + label:after {
    border: 2px solid #5e4684 !important;
    background-color: #7756a4 !important;
}

.collapsible li .collapsible-header>.active {
    background-color: #7756a4 !important;
    color: #fff !important;
}

/* input color */
.input-field .prefix.active{
    color: #C62828 !important;
}

input:not([type]):focus:not([readonly]),
input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: 1px solid #C62828 !important;
  box-shadow: 0 1px 0 0 #C62828 !important;
}


input:not([type]):focus:not([readonly]) + label,
input[type=text]:focus:not([readonly]) + label,
input[type=password]:focus:not([readonly]) + label,
input[type=email]:focus:not([readonly]) + label,
input[type=url]:focus:not([readonly]) + label,
input[type=time]:focus:not([readonly]) + label,
input[type=date]:focus:not([readonly]) + label,
input[type=datetime]:focus:not([readonly]) + label,
input[type=datetime-local]:focus:not([readonly]) + label,
input[type=tel]:focus:not([readonly]) + label,
input[type=number]:focus:not([readonly]) + label,
input[type=search]:focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
  color: #C62828 !important;
}

/*remove up & down arrow from textbox */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

/* theme select btn */
.select_btn:hover {
    background-color: #4a5e73;
    color: white;
    border: 5px solid #be4848;
}
.select_btn{
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: #be4848;
    color: #fff;
    border: 5px solid #4a5e73;
    position: absolute;
    margin: 20px 20px;
}